/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,th { font-weight: normal; font-style: normal; }
ul,ol,li { list-style-type: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
a { outline: none; }

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
 
.clearfix {display: inline-block;}
 
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* **************** */
	/* ELEMENTS */
/* **************** */

.product {
	background: #e6e6e6;
	border: 1px solid #ccc;
	padding: 10px;
	width: 290px;
	margin: 30px;
	font: italic 12px Georgia, serif;
	color: #666;
}

	.product p {
		padding: 5px 0 5px 0;
	}

.pinItBtn {
	display: block;
	width: 43px;
	height: 20px;
	cursor: pointer;
	background: 0 -7px url('../pinit-sprite.png');
}

	.pinItBtn:hover {
		background-position: 0 -28px;
	}
	
	.pinItBtn:active {
		background-position: 0 -49px;
	}